import axios from "@/axios";

export function getGradeList(page, size) {
    return axios.post('/grade/list', {
        page: page,
        pageSize: size
    })
}

export function addGrade(name) {
    return axios.post('/grade/add', {
        title: name
    })
}

export function deleteGrade(id) {
    return axios.post('/grade/delete', {
        id: id
    })
}
